
Master CRM - Operational #1848
Css Issue in courier booking email
06/29/2021 07:16 AM - Sidra  Ghaffar

Status: Resolved Start date: 06/29/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 40%
Category: Estimated time: 2.00 hours
Target version:
Description

History
#1 - 06/29/2021 06:17 AM - shehroz akhtar
- Estimated time set to 2.00

#2 - 06/29/2021 03:21 PM - shehroz akhtar
- % Done changed from 20 to 40

29-06-2021

Inline Css in mail template - (1:30) hours
UI fixed - (0:30) hours

#3 - 11/25/2021 09:00 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem
